Subject: Ticket Assigned - Rumaiz, Your personal invitation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jan 2020 13:27:35 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rumaiz, Your personal invitation Dear Rumaiz,

As a fellow Facilities Management industry professional, I would like to personally invite you to join me at FM EXPO Saudi and Saudi Clean Expo from 11 - 13 February 2020 at Riyadh International Convention and Exhibition Center, as I shed light on the Outlook of FM in Saudi Arabia - for free!

REGISTER TO ATTEND MY SESSION FOR FREE: http://dmg-events.msgfocus.com/c/11YFmF9xI7lSlhfVG5EA3gRqs3

My session will take place on Thursday, 13 February, 8:45 - 9:15 PM

>> Outlook of FM in Saudi Arabia
- Global outlook of FM industry
- Outlook of FHM in Saudi Arabia
- Emerging issues in FM

View full workshop agenda here: http://dmg-events.msgfocus.com/c/11YFmJ8T3y5dQfeFRXdYoZQ2xE

Please note that due to the international nature of the show this session will be presented in English.

I look forward to seeing you on 13 February at 8:45pm, in Riyadh International Convention and Exhibition Center.

Kind regards,

Dr. Talal Al Harigi
Executive Director
The National Training Center for Facilities and Hospitality Management (FHM)

PS: Seating space is available on a first come first serve basis. To ensure your seat, please pre-register and arrive early for your desired session as seating is limited. Registration is absolutely free at http://dmg-events.msgfocus.com/c/11YFmR7zKpxUQbcafGmL6rNgIQ

If you do not wish to receive any further emails about FM EXPO Saudi and Saudi Clean Expo, "please use this link"::<http://www.dmg-eventsme.com/dmgdbms/UnSub.aspx?id=[email-masked],,80,003D000002SFsQlIAL,a2KD0000007jYsBMAU,a2J4G00000AELFbUAP,00v4G00004Ur2VRQAZ>.

PLEASE NOTE: Admission is free for trade and industry professionals. Visitors under the age of 18 will not be permitted.

Click here to view our privacy policy
http://dmg-events.msgfocus.com/c/11YFmV6V5Qhgl9aUrxW9saLSOr
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/415874